# Offices Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/offices/

Schema for the `Offices` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The office's unique identifier
- **`name`** _(string)_
  The office's name
- **`parent`** _(object)_
  The office's parent
  - **`id`** _(string)_
    Unique identifier of the office
- **`location`** _(string)_
  The office's location
- **`is_remote`** _(boolean)_
  Whether the office is remote or not
- **`created_at`** _(string)_
  The date and time of the office's creation
- **`updated_at`** _(string)_
  The date and time of the office's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/offices](/docs/api-reference/unified-ats-api/offices/list) — List Offices
- [GET /unified/ats/offices/{id}](/docs/api-reference/unified-ats-api/offices/get) — Get Offices
